[Config]
StartHPRock=50
StartMPRock=50
HPRockSpell=3
MPRockSpell=3
RockAddHP=1
RockAddMP=1
HPRockDecDura=1
MPRockDecDura=1
StartHPRockHint=0
StartMPRockHint=0
StartHPRockMsg=气血石启动！！！
StartMPRockMsg=魔血石启动！！！
CCAttack=0
DataAttack=0
KeepConnect=0
CCAttackTime=200
ReviceMsgLength=100
KeepConnectTimeOut=180000
StartAttack=0
